

@font-face {
  font-family: 'GTWalsheimPro-Bold';
  src: url('fonts/GTWalsheimPro-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/GTWalsheimPro-Bold.otf')  format('opentype'),
	     url('fonts/GTWalsheimPro-Bold.woff') format('woff'), url('fonts/GTWalsheimPro-Bold.ttf')  format('truetype'), url('fonts/GTWalsheimPro-Bold.svg#GTWalsheimPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{ font-family: 'GTWalsheimPro-Bold', Fallback, sans-serif; }

#buttonhome {padding: 9px 42px; box-shadow:0 10px 40px 0 rgba(0,0,0,.2);}

#buttonhov {padding: 9px 42px;}
#buttonhov:hover {box-shadow:0 10px 40px 0 rgba(0,0,0,.2);}

.textboxhov {box-shadow:0 10px 40px 0 rgba(0,0,0,.2); margin-top:-200px;}

.qbutton {
    font-size: 14px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 2px;
    border-width: 1px;
    /* padding-left: 25px; */
    /* padding-right: 25px; */
    paddin-top: 9px;
    color: #26a8df;
    padding: 14px 42px;
    border-color: #26a8df;
}

.qbutton:hover {box-shadow:0 10px 40px 0 rgba(0,0,0,.2);}

.servicebox {transition: transform 1s ease;}

.servicebox:hover {box-shadow:0 10px 40px 0 rgba(0,0,0,.2);
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px); transition: transform .8s ease;}

.titlebox {transition: transform .5s ease;}
.titlebox:hover{  -webkit-transform: translateX(8px);
  transform: translateX(8px); transition: transform .8s ease;}

.dropit {box-shadow:0 10px 40px 0 rgba(0,0,0,.2);}transition: transform .3s ease;